
Synnefo - Feature # 1315

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 09/28/2011 Assignee: Giorgos Verigakis

Updated: 02/08/2013 Due date:

Subject: Syncing

Description

Implement a tool for syncing a local folder to a remote container (using the client lib).

Associated revisions

Revision c9aba6cc - 09/28/2011 11:26 am - Antony Chazapis

Document syncing algorithm.
Revision c9aba6cc - 09/28/2011 11:26 am - Antony Chazapis 

Document syncing algorithm.
Revision eaa6fb55 - 10/04/2011 10:14 am - Antony Chazapis

Add license.
Revision eaa6fb55 - 10/04/2011 10:14 am - Antony Chazapis 

Add license.
Revision 68d89033 - 10/10/2011 10:14 pm - Giorgos Verigakis

Add support for nested directories
Revision 68d89033 - 10/10/2011 10:14 pm - Giorgos Verigakis

Add support for nested directories
Revision b0762fe3 - 10/12/2011 02:37 am - Antony Chazapis

Use environmental variable for the sync container in psync.
Revision b0762fe3 - 10/12/2011 02:37 am - Antony Chazapis 

Use environmental variable for the sync container in psync.
History

#1 - 10/17/2011 06:15 pm - Antony Chazapis

- Target version changed from 0.8.1 to 0.7.9

#2 - 10/18/2011 04:38 pm - Antony Chazapis

- Status changed from New to Closed

Improvements will be tracked in #1495.

#3 - 02/08/2013 07:01 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.7.9)

#4 - 02/08/2013 07:03 pm - Vangelis Koukis

- Category set to Pithos
